
		body	{margin: 0px; font-family: Helvetica, Arial; font-size: 12px; background-image: url(i/bg.gif); background-repeat:repeat-x; background-color: #EEEEEE}

		#page
		{width: 450px; border: 1px solid #666666; border-top: none; background-color: #EEEEEE}

		#head
		{height: 100px; font-size: 0px; background-image: url('i/head.gif')}

		#map
		{font-weight: 700; text-align: center; color: #999999}

		#maplist
		{padding: 20px; font-size: 12px; background-color: white; color: #AAAAAA; border-left: 1px dashed #999999; border-bottom: 1px dashed #999999; border-right: 1px dashed #999999}

		#content
		{padding: 20px; text-align: left; background-image: url('i/content.gif')}

		.article
		{color: #666666}

		.mnuHover
		{position: relative; margin: 0px 10px 0px 10px}

		.mnuPopup
		{position: absolute; visibility: hidden; left: 2px; top: 14px; width: 100px; text-align: left; padding: 5px; background-color: #EEEEEE; border: 1px solid #999999}

		#foot
		{text-align: right; background-color: #999999}

		div.line
		{border-top: 1px solid #666666; font-size: 0px}

		a
		{color: #666666; text-decoration: underline}

		a.menu1, a.menu2
		{color: #999999; font-size: 12px; text-decoration: none}

		a.menu1
		{font-weight: 700; margin: 0px 10px 0px 10px}

		a:hover
		{color: #336699;  text-decoration: underline}

		a.menu1:hover, a.menu2:hover
		{color: #666666;  text-decoration: underline}

		a.imprint, a.imprint:hover
		{font-size: 9px; margin-right: 20px; color:#CCCCCC}

		h1
		{font-size: 0px; margin: 0px; display: none}

		h2
		{font-size: 14px; color: #666666; margin: 0px; border-bottom: 1px solid #999999}

		h4
		{font-size: 14px; font-style: italic; color: #336699; background-color: #BFCFDE; padding-left: 20px; margin: 0px 0px 0px 0px; border: 1px dashed #999999; border-bottom: none}

		li
		{list-style-type: circle}

		p
		{padding: 20px; font-size: 12px; border: 1px dashed #999999; background-color: white; color: #666666}

		span.listInfo, span.listInfoHover
		{position: relative; font-size: 10px}

		span.listInfoHover
		{cursor: help}

		div.infoPopUp
		{position: absolute; left: 15px; top: 14px; width: 300px; padding: 2px; background-color: #EEEEEE; border: 1px solid #999999; visibility: hidden;}

		span.weight1, span.weight2, span.weight3, span.weight4, span.weight5, span.weight6, span.weight7, span.weight8, span.weight9
		{font-weight: 700; margin: 10px;}

		span.weight1	{font-size: 8px;}
		span.weight2	{font-size: 10px;}
		span.weight3	{font-size: 12px;}
		span.weight4	{font-size: 14px;}
		span.weight5	{font-size: 16px;}
		span.weight6	{font-size: 18px;}
		span.weight7	{font-size: 20px;}
		span.weight8	{font-size: 22px;}
		span.weight9	{font-size: 24px;}

		span.list
		{position: relative; left: 20px; display: list-item}

		table.form
		{width: 408px; font-size: 12px; color: #666666}

		table.listTbl
		{width: 408px; border: 1px dashed #999999; font-size: 12px; background-color: white; color: #666666; padding: 1px}
		/* width must be 'cheated' taking 408px for IE @?!&% */

		input, textarea
		{width: 100%; border: 1px dashed #999999; font-size: 13px; font-family: Helvetica}

		textarea
		{height: 100px}

		input.submit
		{width: 50px; height: 20px; border: none; background-color: #EEEEEE}

		img
		{border: none}

		body, textarea
		{scrollbar-base-color: #EEEEEE; scrollbar-3dlight-color: #EEEEEE; scrollbar-arrow-color: #666666; scrollbar-darkshadow-color: #EEEEEE; scrollbar-face-color: 999999; scrollbar-highlight-color: #999999; scrollbar-shadow-color: #EEEEEE; scrollbar-track-color: #EEEEEE}

		code
		{font-size: 10px}